@charset "utf-8";
.page-node-2831 #page-title {
	display: none;
}
#block-quicktabs-faq-tabs {
	float: left;
	width: 100%;
	margin-top: 20px;
}
#block-quicktabs-faq-tabs .content {
	width: 98%;
	padding: 0 1%;
}
#block-quicktabs-faq-tabs .item-list, #block-quicktabs-faq-tabs .item-list ul, .outer_faq, .right_p_faq p, #quicktabs-container-faq_tabs {
	float: left;
	width: 100%;
}
#block-quicktabs-faq-tabs .item-list ul li {
	float: left;
	margin-top: 12px;
	width: 24%;
	display: block;
	text-decoration: none;
	margin-right: 1.3%;
	height: 212px;
	padding-top: .5%;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 25px;
	margin-left: 0;
	white-space: normal;
}
#block-quicktabs-faq-tabs .item-list ul li.last {
	margin-right: 0;
}
#block-quicktabs-faq-tabs .item-list ul li.active, #block-quicktabs-faq-tabs .item-list ul li:hover {
	border-bottom: 8px solid rgb(246, 142, 30);
	height: 204px;
	background-position: 50% 20px;
}
#block-quicktabs-faq-tabs .item-list ul li:nth-child(1) {
	background: url("http://a67c409ec4c23de6e37e-f30b3fd07d86eb9a585724b2d7d45cae.r90.cf1.rackcdn.com/EU/support_icons/supportbutton_generalinfo.png") 50% 20px no-repeat rgb(226, 226, 226);
	background-size: 40.55378%;
}
#block-quicktabs-faq-tabs .item-list ul li:nth-child(2) {
	background: url("http://a67c409ec4c23de6e37e-f30b3fd07d86eb9a585724b2d7d45cae.r90.cf1.rackcdn.com/EU/support_icons/supportbutton_faq_surgical_icon.png") 50% 20px no-repeat rgb(226, 226, 226);
	background-size: 40.55378%;
}
#block-quicktabs-faq-tabs .item-list ul li:nth-child(3) {
	background: url("http://a67c409ec4c23de6e37e-f30b3fd07d86eb9a585724b2d7d45cae.r90.cf1.rackcdn.com/EU/support_icons/supportbutton_faq_la_icon.png") 50% 20px no-repeat rgb(226, 226, 226);
	background-size: 40.55378%;
}
#block-quicktabs-faq-tabs .item-list ul li:nth-child(4) {
	background: url("http://a67c409ec4c23de6e37e-f30b3fd07d86eb9a585724b2d7d45cae.r90.cf1.rackcdn.com/EU/support_icons/supportbutton_faq_prosthetic_icon.png") 50% 20px no-repeat rgb(226, 226, 226);
	background-size: 40.55378%;
}
#block-quicktabs-faq-tabs .item-list ul li a {
	font-size: 1.5em;
	margin-top: 10px;
	color: rgb(31, 73, 104);
	line-height: 1.2em;
	text-align: center !important;
	display: block;
	padding-top: 40%;
}
#block-quicktabs-faq-tabs .quicktabs-tabpage .outer_faq p {
	color: rgb(111, 135, 178);
	font-weight: normal;
	line-height: 1.2em;
	font-size: 1.3em;
	margin: 20px 0px;
	float: left;
	width: 100%;
}
 .left_p_faq {
	float: left;
	width: 63%;
	margin-right: 2%;
	border-right: 1px solid rgb(153, 153, 153);
}
.right_p_faq {
	float: left;
	width: 34%;
}
.heading_vid_faq {
	float: left;
	width: 98%;
	padding-left: 2%;
	color: rgb(31, 73, 104);
	font-size: 1.5em;
	background-color: rgb(206, 214, 229);
}
.gen_faq_tab_display {
	float: left;
	width: 29%;
	border-right: 1px solid rgb(153, 153, 153);
	padding: 2%;
	padding-top: 0px;
	min-height: 375px;
}
#block-quicktabs-faq-tabs #quicktabs-tabpage-view__quick_tabs_aboutus__block-0 .outer_faq div:last-child {
	padding-right: 0px;
	border-right: none;
}
#block-quicktabs-faq-tabs .quicktabs-tabpage .views-field-title {
	display: none;
}
.page-node-1461 #page-title, .page-node-1466 #page-title {
	display: none;
}
.field-name-body .cources_banner {
border-bottom: 8px solid rgb(153, 153, 153);
}
.page-node-1466 .field-name-body .cources_banner
{border-bottom: 0px;}

.field-name-body .cources_banner img {
	width: 100%;
}
#new_outer_catelog {
	float: left;
	width: 96%;
	padding: 0px 2%;
}
.image_event_new {
	float: left;
	width: 19.2%;
	margin: 20px 1% 0px 0px;
}
.first_row_event, .second_row_event {
	float: left;
	width: 100%;
	margin-top: 20px;
}

#new_outer_catelog div:nth-child(5n+0) {
	margin-right: 0px;
}
#new_outer_catelog img {
	border: 2px solid rgb(153, 153, 153);
}
.page-courses .banner-courses {
	font-size: 0;
	background: none;
	background-size: 100%;
	background-color: rgba(226, 226, 226, 0.45098);
	border-bottom: 16px solid rgb(246, 142, 30);
	padding: 0;
}

 /*======= COURSE BLOCKS =======*/

.page-courses .courses-blocks, .page-courses .courses-bottom-blocks {
	width: 18.09%;
	position: relative;
	float: left;
	background: rgb(247, 247, 247);
	margin: 1.5% 0 0 1.5%;
	text-align: center;
	border: 1px solid rgb(213, 213, 213);
	border-radius: 4px;
}
.page-courses .course-icon {
	position: relative;
	background: rgb(223, 223, 223);
	border-bottom: 1px solid rgb(194, 194, 194);
	height: 140px;
	margin: 0 0 3% 0;
}
.courses-blocks img {
	width: 100%;
}
.courses-blocks .course-icon img {
	position: absolute;
	max-width: 25%;
	background: rgb(247, 247, 247);
	padding: 2.5% 1% 2.5% 2.5%;
	bottom: 0;
	right: 0;
	border-top: 1px solid rgb(194, 194, 194);
	border-left: 1px solid rgb(194, 194, 194);
	border-top-left-radius: 4px;
}
.courses-blocks .body-text .body-text-title {
	min-height: 4em;
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
	line-height: 1.3em;
	float: none;
	color: rgb(31, 73, 104);
}
.courses-blocks .body-text .body-text-type {
	font-size: 0.9em;
	font-style: italic;
	min-height: 4em;
	text-align: center;
}
.courses-blocks .body-text{
	width: 100%;
	margin: 3% auto;
}
.courses-blocks .body-text .body-text-credit {
	text-align: center;
	font-size: 1em;
	font-weight: 700;
	line-height: 1em;
	color: rgb(246, 140, 31);
	min-height: 16px;
}
.courses-blocks .course-drop, .courses-bottom-blocks .course-drop {
	position: absolute;
	top: 0;
	opacity: 0;
	height: 100%;
	width: 100%;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}
.courses-blocks:hover .course-drop {
	z-index: 1;
	display: block;
	opacity: 100;
	background-color: rgba(55, 55, 55, 0.98);
	border-radius: 4px;
}
.courses-bottom-blocks:hover .course-drop {
	z-index: 1;
	display: block;
	opacity: 100;
	background-color: rgba(55, 55, 55, 0.98);
	border-radius: 4px;
}
.courses-blocks:hover .course-drop .body-location {
	opacity: 100;
}
.courses-blocks:hover .course-drop .body-social .image {
	opacity:100;
}
.courses-blocks .body-text .body-text-more, .courses-bottom-section .body-text-more {
	width: 60%;
	display: block;
	margin: 3% auto;
	padding: 2.5% 6% 2.5% 6%;
	border: 1px solid rgb(247, 143, 30);
	border-radius: 4px;
	text-align: center;
	font-size: 1em;
	color: rgb(247, 143, 30);
	z-index: 2;
	position: relative;
}
.courses-blocks .body-text .body-text-more:hover, .courses-bottom-section .body-text-more:hover {
	background-color: rgb(247, 143, 30);
	color: #ffffff;
}
.body-text-title, .body-text-desc, .body-text-credit, .body-location, .body-social, .courses-bottom-blocks-title, .courses-bottom-blocks-subtitle {
	width: 90%;
	margin:0 auto;
}
.courses-blocks .course-drop .body-text-desc {
	min-height: 12em;
	font-size: 0.9em;
	line-height: 1.2em;
	margin: 4.5% auto 1% auto;
	color: rgba(197, 197, 197, 0.921569);
	text-align: center;
}
.courses-blocks .course-drop .body-location {
	text-align: center;
	font-size: 1em;
	font-weight: 700;
	line-height: 1em;
	color: rgb(111, 135, 178);
}
.courses-blocks .course-drop .body-social {
	text-align: center;
	margin-top: 4.5%;
}
.courses-blocks .course-drop .body-social .image {
	width: 10%;
}

/*======= COURSES BOTTOM SECTION =======*/

.courses-top-section, .courses-bottom-blocks-wrapper {
	overflow: hidden;
}
.courses-bottom-section {
	clear: both;
	margin-top: 2%;
}
.courses-bottom-section .courses-bottom-banner {
	background: none;
	background-size: 95%;
	border-top: 6px solid rgb(246, 142, 30);
	border-bottom: 16px solid rgb(246, 142, 30);
	background-color: rgba(226, 226, 226, 0.45098);
	width: 100%;
	padding: 0;
}
.courses-bottom-section .courses-bottom-blocks {
	min-height: 13em;
}
.courses-bottom-section .courses-bottom-blocks-title {
	min-height: 4em;
	font-size: 0.9em;
	margin-top: 4.5%;
	padding-bottom: 4%;
	font-weight: bold;
	line-height: 1.3em;
	text-align: center;
	color: rgb(31, 73, 104);
	border-bottom: 1px solid rgb(226, 226, 226);
}
.courses-bottom-section .courses-bottom-blocks-subtitle {
	min-height: 6em;
	margin-top: 5%;
	text-align: center;
	font-size: 0.9em;
	font-weight: 400;
	line-height: 1.1em;
	color: rgb(246, 140, 31);
}
.courses-bottom-section .courses-bottom-blocks-desc {
	width: 90%;
	font-size: 0.9em;
	line-height: 1.2em;
	margin: 4.5% auto 1% auto;
	color: rgba(197, 197, 197, 0.921569);
	text-align: center;
}

/*======= TRADESHOW BANNER =======*/

.courses-bottom-band {
	clear: both;
	margin-top: 5%;
	overflow: hidden;
	height: 10.2em;
}
.courses-bottom-band .courses-bottom-band-left {
	background: rgb(18, 73, 130);
	float: left;
	width: 48%;
	display: inline-block;
	padding: 2.95% 1%;
	min-height: 6em;
}
.courses-bottom-band .courses-bottom-band-left .left-band-title {
	font-size: 2.6em;
	color: #fff;
}
.courses-bottom-band .courses-bottom-band-left .left-band-link {
	margin-top: 3px;
	font-size: 1.3em;
	color: rgb(246, 140, 31);
}
.courses-bottom-band .courses-bottom-band-right {
	background: rgb(246, 142, 30);
	float: left;
	width: 48%;
	display: inline-block;
	padding: 2% 1%;
	min-height: 6em;
}
.courses-bottom-band .courses-bottom-band-right .right-band-title {
	font-size: 1.7em;
	font-weight: 700;
	color: rgb(18, 73, 130);
	line-height: 1em;
}
.courses-bottom-band .courses-bottom-band-right .right-band-number {
	font-size: 1.9em;
	color: #fff;
	margin-top: 2.7%;
}

/* CONTAINER */
.edu-content .container {
  margin: 0 auto;
  max-width: 1500px;
  padding: 25px 20px;
}
.edu-content .container * {
  text-align: center;
}
@media screen and (min-width: 645px) {
  .edu-content .container * {
    text-align: left;
	}
}
.edu-content h1, .edu-content h2, .edu-content ul, .edu-content p {
  padding: 0;
  margin: 0;
}
.edu-content h2 {
  color: #919da3;
  font-size: 2em;
  text-transform: capitalize;
}
.edu-content img {
  width: 100%;
}

/* TITLE */
.edu-title {
  background: url("http://a67c409ec4c23de6e37e-f30b3fd07d86eb9a585724b2d7d45cae.r90.cf1.rackcdn.com/EU/euEducation/Course_landingPage_banner.png") no-repeat top center;
  background-size: cover;
  color: #fff;
  font-size: 1em;
  text-transform: uppercase;
}
.edu-title h1 {
	font-size: 50px;
  padding: 50px 0;
  text-align: center;
}

/* ABOUT */
.edu-about {
  background-color: #666666;
  border-top: 1px solid #5d5d5d;
  border-bottom: 1px solid #fff;
  color: #fff;
}
.edu-about h2 {
  margin: 0 0 15px;
}

/* SCHEDULE */
.edu-schedule {
  background-color: #e3e3e3;
}
.edu-schedule .course-info {
  margin: 0 0 20px;
}
.edu-schedule .course-info h2 {
  margin: 0 0 5px;
}
.edu-schedule .course-info p {
  color: #666666;
  font-weight: bold;
  text-transform: capitalize;
}
.edu-schedule .course-info p span {
  font-weight: normal;
}
.edu-schedule .course-dates .course {
  background-color: #fff;
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  color: #666666;
  display: inline-block;
  font-weight: bold;
  margin: 10px 10px 10px 0;
  padding: 10px 10px 15px;
  text-align: center;
  text-transform: capitalize;
  width: 250px;
}
.edu-schedule .course-dates .course img {
  border-radius: 4px;
}
.edu-schedule .course-dates .course p {
  margin: 10px 0 0;
}
.edu-schedule .course-dates .course .btn {
  background-color: #c6c6c6;
  border-radius: 4px;
  color: #666666;
  display: inline-block;
  margin: 20px auto 0;
  padding: 10px 20px;
  text-decoration: none;
  text-transform: uppercase;
}
.edu-schedule .course-dates .course .btn:hover {
  background-color: #f28e1e;
  color: #fff;
}

/* FEE & CREDITS */
.edu-fee {
  background-color: #666666;
  border-bottom: 1px solid #fff;
  border-top: 1px solid #585858;
}
.edu-fee .container {
	text-align: center;
}
.edu-fee h2 {
  display: inline-block;
  margin: 0 0 5px;
}
.edu-fee p {
  color: #919da3;
  font-size: 1.5em;
  margin: 0 0 20px;
  text-transform: uppercase;
}
@media screen and (min-width: 645px) {
	.edu-fee .container {
		text-align: left;
	}
  .edu-fee p {
    display: inline-block;
    margin: 0 0 0 15px;
  }
}
.edu-fee .right-info {
  display: block;
}
@media screen and (min-width: 768px) {
  .edu-fee .right-info {
    float: right;
  }
}

/* SPEAKER(S) */
.edu-speaker {
  background-color: #e3e3e3;
}
.edu-speaker .speaker {
  padding: 20px 0;
}
.edu-speaker .speaker-image {
  max-width: 200px;
  margin: 20px auto;
}
@media screen and (min-width: 645px) {
  .edu-speaker .speaker-image {
    display: inline-block;
    vertical-align: top;
    width: 30%;
    margin: 20px 25px 0 0;
  }
}
@media screen and (min-width: 645px) {
  .edu-speaker .speaker-info {
    display: inline-block;
    width: 60%;
    margin: 50px 0 0;
  }
}
.edu-speaker .speaker-info .speaker-name {
  font-weight: bold;
}
.edu-speaker .speaker-info ul {
  text-align: left;
  list-style: none;
  margin: 20px auto 0;
  max-width: 400px;
}
@media screen and (min-width: 645px) {
  .edu-speaker .speaker-info ul {
    max-width: none;
  }
}
.edu-speaker .speaker-info ul li {
  margin: 10px 0 10px 10px;
  text-indent: -10px;
  line-height: 18px;
  text-align: left;
}
.edu-speaker .speaker-info ul li:before {
  content: "- ";
}

/*========== BREAKPOINT 1688px ==========*/

@media only screen and (max-width:1688px) {

    #block-quicktabs-faq-tabs .item-list ul li a {
    	padding-top: 48%;
    }
}

/*========== BREAKPOINT 1478px ==========*/

@media only screen and (max-width:1478px) {

	#block-quicktabs-faq-tabs .item-list ul li.active, #block-quicktabs-faq-tabs .item-list ul li:hover {
		border-bottom: 8px solid rgb(246, 142, 30);
		height: 190px;
		background-position: 50% 20px;
	}
	#block-quicktabs-faq-tabs .item-list ul li {
		height: 198px;
	}
	#new_outer_catelog div:nth-child(5n+0) {
		margin-right: 3%;
	}
	#new_outer_catelog div:nth-child(3n+0) {
		margin-right: 0%;
	}
	.image_event_new {
		float: left;
		width: 31.3%;
		margin: 20px 3% 0px 0px;
	}
}

/*========== BREAKPOINT 1280px (SMARTPHONES)==========*/

@media only screen and (max-width:1280px) {

    #block-quicktabs-faq-tabs .item-list ul li {
		height: 158px;
	}
	#block-quicktabs-faq-tabs .item-list ul li.active, #block-quicktabs-faq-tabs .item-list ul li:hover {
		height: 150px;
	}
	.courses-bottom-section .courses-bottom-blocks {
		font-size: 90%;
		width: 22.9%;
	}
	.courses-top-section .courses-blocks {
		font-size: 90%;
		width: 22.9%;
	}
}

/*========== BREAKPOINT 1024px ==========*/

@media only screen and (max-width:1024px) {

    #block-quicktabs-faq-tabs .quicktabs-tabpage .outer_faq p {
    	font-size: 1em;
    }
    .heading_vid_faq {
    	font-size: 1.1em;
    }
    #block-quicktabs-faq-tabs .item-list ul li {
		height: 148px;
	}
	#block-quicktabs-faq-tabs .item-list ul li.active, #block-quicktabs-faq-tabs .item-list ul li:hover {
		height: 140px;
	}
	.page-courses {
		font-size: 85%;
	}
	.page-courses .courses-blocks {
		min-height: 19em;
		width: 22.9%;
	}
	.courses-bottom-band {
		font-size: 90%;
		height: 9em;
	}

    #block-quicktabs-faq-tabs .item-list ul li {
		height: 158px;
	}
	#block-quicktabs-faq-tabs .item-list ul li.active, #block-quicktabs-faq-tabs .item-list ul li:hover {
		height: 150px;
	}
}

/*========== BREAKPOINT 900px ==========*/

@media only screen and (max-width: 900px){

    #block-quicktabs-faq-tabs .item-list ul li.active, #block-quicktabs-faq-tabs .item-list ul li:hover {
    	height: 132px;
    }

    #block-quicktabs-faq-tabs .item-list ul li {
    	height: 140px;
    }
}

/*========== BREAKPOINT 768px ==========*/

@media only screen and (max-width:768px) {

    #block-quicktabs-faq-tabs .item-list ul li a {
    	padding-top: 55%;
    	font-size: 18px;
    }
    #block-quicktabs-faq-tabs .item-list ul li.active, #block-quicktabs-faq-tabs .item-list ul li:hover {
    	height: 102px;
    }
    #block-quicktabs-faq-tabs .item-list ul li {
    	height: 110px;
    }
    .courses-blocks .body-text {}
	.page-courses {
		font-size: 100%;
	}
	.page-courses .courses-blocks, .page-courses .courses-bottom-blocks {
		width: 30.2%;
		margin: 2% 0 0 2%;
		height: auto;
		font-size: 90%;
		min-height: 19em;
	}
	.courses-bottom-section .courses-bottom-blocks {
		font-size: 85%;
		min-height: 14em;
	}
	.courses-bottom-band {
		font-size: 60%;
	}
}

/*========== BREAKPOINT 630px ==========*/

@media only screen and (max-width:630px) {
	.page-courses .courses-blocks {
		font-size: 90%;
		min-height: 19em;
		width: 46.71%;
	}
	.courses-bottom-section .courses-bottom-blocks {
		font-size: 90%;
		width: 46.71%;
	}
	.courses-bottom-band .courses-bottom-band-left {
		min-height: 6.5em;
	}
	.courses-bottom-band .courses-bottom-band-right {
		min-height: 7.7em;
	}
}

/*========== BREAKPOINT 593px ==========*/

@media only screen and (max-width:593px) {

    .left_p_faq, .right_p_faq, .gen_faq_tab_display {
		width: 90%;
		border: 1px solid rgb(153, 153, 153);
		padding: 0px 5%;
	}
	.right_p_faq {
		margin-top: 30px;
	}
	.gen_faq_tab_display {
		margin-bottom: 30px;
	}
	.heading_vid_faq {
		text-align: center !important;
		margin-top: 20px;
	}
    #block-quicktabs-faq-tabs .item-list ul li a {
    	padding-top: 44%;
    	font-size: 18px;
    	font-weight: 600;
    }
    #block-quicktabs-faq-tabs .item-list ul li.active, #block-quicktabs-faq-tabs .item-list ul li:hover {
    	height: 130px;
    }
    #block-quicktabs-faq-tabs .item-list ul li {
    	height: 138px;
    	margin-left: 2%;
		width: 49%;
		margin-right: 0px;
    }
    #block-quicktabs-faq-tabs .item-list ul li:nth-child(1), #block-quicktabs-faq-tabs .item-list ul li:nth-child(3) {
		margin-left: 0px;
	}
    #new_outer_catelog div:nth-child(5n+0) {
    	margin-right: 5%;
    }
  	#new_outer_catelog div:nth-child(3n+0) {
  		margin-right: 5%;
  	}
	#new_outer_catelog div:nth-child(2n+0) {
		margin-right: 0px;
	}
	.image_event_new {
		float: left;
		width: 47.5%;
		margin: 20px 5% 0px 0px;
	}
}

/*========== BREAKPOINT 568px ==========*/

@media only screen and (max-width:568px) {
	.courses-bottom-section .courses-bottom-blocks {
		width: 46.71%;
		min-height: 15em;
		font-size: 85%;
	}
	.courses-bottom-band {
		font-size: 48%;
	}
    .courses-blocks .body-text .body-text-desc {
    	height: 130px;
    }
}

/*========== BREAKPOINT 480px ==========*/

@media only screen and (max-width:480px) {

    #block-quicktabs-faq-tabs .item-list ul li a {
    	padding-top: 46%;
    	font-size: 16px;
    	font-weight: 600;
    	line-height: 16px;
    }
    #block-quicktabs-faq-tabs .item-list ul li.active, #block-quicktabs-faq-tabs .item-list ul li:hover {
    	height: 112px;
    }
    #block-quicktabs-faq-tabs .item-list ul li {
    	height: 120px;
    }
	.page-courses .courses-blocks, .page-courses .courses-bottom-blocks {
		width: 46.65%;
		min-height: 14em;
	}
	.courses-bottom-section .courses-bottom-blocks {
		min-height: 14em;
		font-size: 85%;
	}
	.courses-bottom-band {
		font-size: 70%;
		height: auto;
	}
	.courses-bottom-band .courses-bottom-band-left, .courses-bottom-band .courses-bottom-band-right {
		width: 98%;
	}
    .courses-blocks .body-text .body-text-desc {
    	height: 90px;
    }
}

/*========== BREAKPOINT 320px ==========*/

@media only screen and (max-width:320px) {

    #block-quicktabs-faq-tabs .item-list ul li a {
    	padding-top: 50%;
    	font-size: 14px;
    	font-weight: 600;
    	line-height: 16px;
    }
    #block-quicktabs-faq-tabs .item-list ul li.active, #block-quicktabs-faq-tabs .item-list ul li:hover {
    	height: 100px;
    }
    #block-quicktabs-faq-tabs .item-list ul li {
    	height: 108px;
    }
}